<?xml version="1.0" encoding="big5"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="RE Scaleform"
	ProjectGUID="{5487BF01-1CC7-4E06-A1A9-8838416A207E}"
	RootNamespace="REScaleform"
	SccProjectName="\Workspace\Ispania\Code\Rune Engine"
	SccLocalPath="."
	SccProvider="MSSCCI:Alienbrain"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="&quot;$(GFXSDK)\Src\GRenderer&quot;;&quot;$(GFXSDK)\Src\GKernel&quot;;&quot;$(GFXSDK)\Src\GFxXML&quot;;&quot;$(GFXSDK)\Include&quot;"
				PreprocessorDefinitions="WIN32;_DEBUG;_LIB"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalDependencies="libgfx.lib libjpeg.lib imm32.lib winmm.lib libgrenderer_d3d9.lib"
				AdditionalLibraryDirectories="&quot;$(GFXSDK)\3rdParty\expat-2.0.1\lib&quot;;&quot;$(GFXSDK)\Lib\$(PlatformName)\Msvc80\Debug&quot;;&quot;$(GFXSDK)\3rdParty\jpeg-6b\Lib\$(PlatformName)\Msvc80\Debug&quot;"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="&quot;$(GFXSDK)\Src\GRenderer&quot;;&quot;$(GFXSDK)\Src\GKernel&quot;;&quot;$(GFXSDK)\Src\GFxXML&quot;;&quot;$(GFXSDK)\Include&quot;"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalDependencies="libgfx.lib libjpeg.lib imm32.lib winmm.lib libgrenderer_d3d9.lib"
				AdditionalLibraryDirectories="&quot;$(GFXSDK)\3rdParty\expat-2.0.1\lib&quot;;&quot;$(GFXSDK)\Lib\$(PlatformName)\Msvc80\Release&quot;;&quot;$(GFXSDK)\3rdParty\jpeg-6b\Lib\$(PlatformName)\Msvc80\Release&quot;"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="RE Scaleform"
			>
			<File
				RelativePath=".\RE Scaleform\RuScaleform.cpp"
				>
			</File>
			<File
				RelativePath=".\RE Scaleform\RuScaleform.h"
				>
			</File>
			<File
				RelativePath=".\RE Scaleform\RuScaleformDriver_Base.cpp"
				>
			</File>
			<File
				RelativePath=".\RE Scaleform\RuScaleformDriver_Base.h"
				>
			</File>
			<File
				RelativePath=".\RE Scaleform\RuScaleformDriver_D3D9.cpp"
				>
			</File>
			<File
				RelativePath=".\RE Scaleform\RuScaleformDriver_D3D9.h"
				>
			</File>
			<File
				RelativePath=".\RE Scaleform\RuScaleformEngine_Base.cpp"
				>
			</File>
			<File
				RelativePath=".\RE Scaleform\RuScaleformEngine_Base.h"
				>
			</File>
			<File
				RelativePath=".\RE Scaleform\RuScaleformEngine_Core.cpp"
				>
			</File>
			<File
				RelativePath=".\RE Scaleform\RuScaleformEngine_Core.h"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
